body{background:#E8EFFE; text-align:center; font:12px Verdana, Helvetica, sans-serif; color:#444444; padding-top:0px; margin-top:0px;}
div{font:12px Verdana, Helvetica, sans-serif; color:#444444; width:100%;}
td{font:12px Verdana, Helvetica, sans-serif; color:#444444}
ul{list-style-type:circle;}

#menu{background: #B5CAF3; list-style: none; margin: 0; padding: 0; width: 10em; width:121px; text-align:left;}
#menu li{font:14px Verdana, Helvetica, sans-serif; margin: 0; padding: 0;}
#menu a{background: #B5CAF3; border-bottom: 1px solid #444444; border-right: 1px solid #444444; color: #444444; display: block; margin: 0; padding: 8px 10px; text-decoration: none; font-weight:bold;}
#menu a:hover{ background: #FFFFFF; color: #444444; padding-bottom: 8px;}
#menu a#current_location {background:#FFFFFF; text-align:right; border-right:1px solid #FFFFFF; font-weight:bold;}

.maindiv{background:#DBE4FF; width:746px; padding:15px; border-left:2px solid #B1B7D1; border-right:2px solid #B1B7D1; border-bottom:2px solid #B1B7D1;}
.content{background:#FFFFFF}
.title{background:#B5CAF3; color:#444444; text-align:right; border-bottom:1px solid #EAE4FF; padding:0px;}
.heading{text-align:left; padding:0px; background:#E8EFFE; border-bottom:1px solid #EAE4FF; border-right:1px solid #EAE4FF; width:120px;}
.postheading{text-align:left; padding:0px; background:#E8EFFE; border-bottom:1px solid #EAE4FF;}
.px3padding{padding:3px;}

.post{height:203px; text-align:left; padding:10px; padding-left:30px; font-size:14px; border-bottom:1px solid #EAE4FF; background:#FFFFFF; padding-bottom:20px; line-height:20px;  }
.postpics{text-align:right; padding:10px; border-bottom:1px solid #EAE4FF; background:#FFFFFF; padding-bottom:20px}


#statusc{background:#FFFFFF; border-right:1px solid #EAE4FF; width:120px; height:100px;}
#extrabar{background:#FFFFFF; border-right:1px solid #EAE4FF; border-top:1px solid #EAE4FF; padding:0px; width:120px;}


a{COLOR: #444444; TEXT-DECORATION: none; border:#000000}
a:active{COLOR: #444444; TEXT-DECORATION: none; border:#000000}
a:link{COLOR: #4444FF; TEXT-DECORATION: none; border:#000000}
a:visited{COLOR: #4444FF; TEXT-DECORATION: none; border:#FF0000}
a:hover{COLOR: #FF4444; TEXT-DECORATION: none; border:#0000FF}

